apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: prometheus
  namespace: monitoring
  annotations:
    backup.kubernetes.io/deltas: PT1H P1D P30D P365D
  creationTimestamp: null
  labels:
    app: prometheus
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 200Gi
